---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Standardsvar
  content: >
    Skapa <span class="doc-desc-title">Standardsvar</span> som kan användas när du svarar på ärenden. Det kan även användas som <span class="doc-desc-title">Automatiskt svar på ärenden</span> enligt reglerna i <span class="doc-desc-title">Ärendefilterfunktionen</span>.
  links:
    - 
      title: Skapa ett Ärendefilter
      href: /scp/filters.php
canned_attachments:
  title: Standardbilagor
  content: >
    Lägg till en bilaga som du vill ska bifogas automatiskt i ärendesvar som använder det nya  <span class="doc-desc-title">Standardsvaret</span>.
